timestamps-fix() {
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/test/runtests.jl"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/src/operations.jl"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/src/iter.jl"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/src/Multisets.jl"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/src/index.md"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/make.jl"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/search_index.js"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/objects.inv"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/index.html"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/assets/warner.js"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/assets/themeswap.js"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/assets/themes/documenter-light.css"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/assets/themes/documenter-dark.css"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/assets/themes/catppuccin-mocha.css"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/assets/themes/catppuccin-macchiato.css"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/assets/themes/catppuccin-latte.css"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/assets/themes/catppuccin-frappe.css"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/assets/documenter.js"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/build/.documenter-siteinfo.json"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/Project.toml"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/docs/Manifest.toml"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/README.md"
  touch -c -d "2026-08-05 02:47:49.945852080 +0000" "usr/share/julia/arch-site/Multisets/Project.toml"
  touch -c -d "2026-08-05 02:47:35.000000000 +0000" "usr/share/julia/arch-site/Multisets/LICENSE"
}
post_install() {
  timestamps-fix
}
post_upgrade() {
  timestamps-fix
}
